    @font-face{
        font-family:"Cloudfont";
        src:url("Fonts/1132144/93cc6d34-798e-42c8-87d2-fd6391801b63.eot?#iefix");
        src:url("Fonts/1132144/93cc6d34-798e-42c8-87d2-fd6391801b63.eot?#iefix") format("eot"),url("Fonts/1132144/d9fe41ee-4904-4a11-ba11-b61cd3be767f.woff2") format("woff2"),url("Fonts/1132144/2fa30669-9bbd-4ced-912f-db94a367ed6c.woff") format("woff"),url("Fonts/1132144/c12b3ebb-3771-483f-a84a-ac63d615c28e.ttf") format("truetype");
        font-weight: 300;
		font-display: swap;
    }
/*@font-face{
    font-family:"Cloudfont N W01 Light It";
    src:url("Fonts/1132150/ee3e7ba6-7c22-4ff7-ad76-656505595a8a.eot?#iefix");
    src:url("Fonts/1132150/ee3e7ba6-7c22-4ff7-ad76-656505595a8a.eot?#iefix") format("eot"),url("Fonts/1132150/b47d2733-d2e6-452a-9134-77bcf65f9e7e.woff2") format("woff2"),url("Fonts/1132150/0c4be1a2-8e16-48b4-a384-165fa5baffe3.woff") format("woff"),url("Fonts/1132150/a7e6cc5b-7ba3-44be-9063-2cc1b3c05155.ttf") format("truetype");
}*/
    @font-face{
        font-family:"Cloudfont";
        src:url("Fonts/1132159/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix");
        src:url("Fonts/1132159/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix") format("eot"),url("Fonts/1132159/64017d81-9430-4cba-8219-8f5cc28b923e.woff2") format("woff2"),url("Fonts/1132159/e56ecb6d-da41-4bd9-982d-2d295bec9ab0.woff") format("woff"),url("Fonts/1132159/2aff4f81-3e97-4a83-9e6c-45e33c024796.ttf") format("truetype");
        font-weight: 400;
		 font-display: swap;
    }
    @font-face{
        font-family:"Cloudfont";
        src:url("Fonts/1132162/bc15a635-a09b-40d1-a5c4-70310166177d.eot?#iefix");
        src:url("Fonts/1132162/bc15a635-a09b-40d1-a5c4-70310166177d.eot?#iefix") format("eot"),url("Fonts/1132162/129d49d6-5492-4ed1-96f7-0528c6d53abc.woff2") format("woff2"),url("Fonts/1132162/9c69c878-2255-4027-8632-ed3635cddf45.woff") format("woff"),url("Fonts/1132162/b7eb3871-e910-4522-9982-effb425a2714.ttf") format("truetype");
        font-style: italic;
		font-display: swap;
    }
/*
    @font-face{
        font-family:"Cloudfont";
        src:url("Fonts/1132171/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix");
        src:url("Fonts/1132171/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix") format("eot"),url("Fonts/1132171/ae47a7f5-89da-4879-b934-29722c3dd451.woff2") format("woff2"),url("Fonts/1132171/70ae52ec-d89b-4c6a-9402-854ebe423c54.woff") format("woff"),url("Fonts/1132171/6a35571c-ea14-4dac-9ae1-0e7af0abeec8.ttf") format("truetype");
        font-weight: 500;
    }
    @font-face{
        font-family:"Cloudfont N W01 Smbd It";
        src:url("Fonts/1132174/06ebb3e2-5f11-4e26-8736-0f7acb3c7743.eot?#iefix");
        src:url("Fonts/1132174/06ebb3e2-5f11-4e26-8736-0f7acb3c7743.eot?#iefix") format("eot"),url("Fonts/1132174/df119bf8-cb81-4373-9682-6054d9dd0770.woff2") format("woff2"),url("Fonts/1132174/d2a02f92-9826-4117-ae36-8fcfd72ad46e.woff") format("woff"),url("Fonts/1132174/d786d7d1-696a-47f9-9d03-7608fcb29cc4.ttf") format("truetype");
    }
*/
    @font-face{
        font-family:"Cloudfont";
        src:url("Fonts/1132183/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix");
        src:url("Fonts/1132183/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix") format("eot"),url("Fonts/1132183/0d416408-95c6-4ad7-b08d-e60573d3b37d.woff2") format("woff2"),url("Fonts/1132183/d999c07b-a049-4eb5-b8a6-4f36ae25e67e.woff") format("woff"),url("Fonts/1132183/4d4a75f5-d32a-4a09-8665-133afd39cc37.ttf") format("truetype");
        font-weight: 700;
		font-display: swap;
    }
/*    @font-face{
        font-family:"Cloudfont N W01 Bold It";
        src:url("Fonts/1132186/cb0c3396-af1a-4c16-95aa-8085e21044c7.eot?#iefix");
        src:url("Fonts/1132186/cb0c3396-af1a-4c16-95aa-8085e21044c7.eot?#iefix") format("eot"),url("Fonts/1132186/a6315c03-b55d-42b0-8ed6-79060867137d.woff2") format("woff2"),url("Fonts/1132186/46d5674a-f287-4240-b87a-f207aeb83064.woff") format("woff"),url("Fonts/1132186/9bd640b2-9a56-4391-b213-767ae9c30ef4.ttf") format("truetype");
    }
*/
    @font-face{
        font-family:"Cloudfont";
        src:url("Fonts/1132195/9fbce143-f5db-4c0b-9159-b1e666079f67.eot?#iefix");
        src:url("Fonts/1132195/9fbce143-f5db-4c0b-9159-b1e666079f67.eot?#iefix") format("eot"),url("Fonts/1132195/eb39afe0-709e-46d6-92ad-db5c3bfd24a9.woff2") format("woff2"),url("Fonts/1132195/19dd5cf2-ac2d-48d5-901a-c432fd291ee2.woff") format("woff"),url("Fonts/1132195/22cfbfa4-f607-4751-92eb-6fa194353e57.ttf") format("truetype");
        font-weight: 900;
		font-display: swap;
    }
/*    @font-face{
        font-family:"Cloudfont N W01 Xbold It";
        src:url("Fonts/1132198/fe69f7e6-ff15-4bec-88ba-504c577f43f1.eot?#iefix");
        src:url("Fonts/1132198/fe69f7e6-ff15-4bec-88ba-504c577f43f1.eot?#iefix") format("eot"),url("Fonts/1132198/25acf1b6-f70e-47d1-8feb-0027125e45fb.woff2") format("woff2"),url("Fonts/1132198/3218f129-8d35-406a-9acf-af65d2ef8c75.woff") format("woff"),url("Fonts/1132198/03dc0fc6-cbf5-4eea-ae06-0f0aa8b15322.ttf") format("truetype");
    }
*/